Keysight
Novus Mini
10년
주장비
시험
전기/전자장비 > 측정시험장비 > 유무선네트워크측정시험장비
공동활용서비스
2024-12-19
68,310,000원
RFC2544,RFC2889,RFC3918,IEEE802
이더넷(LAN, WAN)네트워크 품질 평가 지원
- 산업표준 RFC 테스트 기능(RFC2544, RFC2889, RFC3918)
- TSN(Time Sensitive Networking) 프로토콜
- IEEE 802.1AS-2011
- IEEE 802.1AS-2020
- IEEE 802.1Qav
- IEEE 802.1Qbv
- IEEE 802.1Qat
- IEEE 802.1CB
- IEEE 802.1Qci
- IEEE 1722
- 3Speed(2.5G, 1G, 100M) line-rate 패킷 캡처 및 디코드 툴 감지, 데이터 전송 에러 디버깅 기능 제공
- RFC2544, RFC2889, RFC3918을 포함한 산업표준 RFC 테스트 기능
- RFC 벤치마킹 테스트시 간소화된 인터페이스의 Quick Test 기능
- Latency Measurement Resolution ≤ 3.5 nanoseconds
- Time Sensitive Networking 프로토콜
: IEEE 802.1AS-2011 and IEEE 802.1AS-2020, IEEE 802.1Qav, IEEE 802.1Qbv, IEEE 802.1Qat, IEEE 802.1CB, IEEE 802.1Qci., IEEE 1722 지원
- 시험결과값을 CSV, PDF, HTML 형태 등으로 저장하는 리포팅 기능
직접사용
이동형
시간별
[EA] 180,000원
ㅇ 이더넷(LAN, WAN)네트워크 품질 평가 지원
- 2.5G, 1G, 100M line-rate 패킷 캡처 및 디코드 툴 감지, 데이터 전송 에러 디버깅
- 산업표준 RFC 모의평가(RFC2544, RFC2889, RFC3918)
- Latency Measurement Resolution ≤ 3.5 nanoseconds
- TSN(Time Sensitive Networking) 프로토콜 모의평가
: IEEE 802.1AS-2011 and IEEE 802.1AS-2020, IEEE 802.1Qav, IEEE 802.1Qbv, IEEE 802.1Qat, IEEE 802.1CB, IEEE 802.1Qci., IEEE 1722 지원
◦ 하드웨어 규격
- 인터페이스 : 2.5GE/1GE/100Mbps RJ-45 * 3 포트
◦ 기능 및 성능
- 3-Speed(2.5G, 1G, 100M) line-rate 패킷 캡처 및 디코드 툴 감지, 데이터 전송 에러 디버깅
- RFC2544, RFC2889, RFC3918을 포함한 산업표준 RFC 테스트
- RFC 벤치마킹 테스트시 간소화된 인터페이스의 Quick Test
- Latency Measurement Resolution ≤ 3.5 nanoseconds
- Time Sensitive Networking 프로토콜
: IEEE 802.1AS-2011 and IEEE 802.1AS-2020,
IEEE 802.1Qav, IEEE 802.1Qbv, IEEE 802.1Qat,
IEEE 802.1CB, IEEE 802.1Qci., IEEE 1722 지원
- 시험결과값을 CSV, PDF, HTML 형태 등으로 저장하는 리포팅 기능